Project

General

Profile

Bug #1426

[v2.6] Vulnerability in openjpeg 1.5.0 allow remote code execution

Added by Leonardo Arena over 6 years ago. Updated about 6 years ago.

Status:
Closed
Priority:
High
Assignee:
-
Category:
Security
Target version:
Start date:
10/19/2012
Due date:
% Done:

100%

Estimated time:
Affected versions:
Security IDs:

Associated revisions

Revision 13e12af5 (diff)
Added by Natanael Copa over 6 years ago

testing/openjpeg: upgrade to 1.5.1

Fixes: CVE-2012-3535
Fixes: CVE-2012-3358
fixes #1426

History

#1 Updated by Natanael Copa over 6 years ago

  • Description updated (diff)
  • Target version changed from Alpine 2.5.0 to Alpine 2.6.0

#2 Updated by Natanael Copa over 6 years ago

  • Subject changed from [v2.5] Vulnerability in openjpeg 1.5.0 allow remote code execution to [v2.6] Vulnerability in openjpeg 1.5.0 allow remote code execution

#3 Updated by Natanael Copa over 6 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#4 Updated by Natanael Copa over 6 years ago

  • Project changed from Alpine Security to Alpine Linux

#5 Updated by Natanael Copa over 6 years ago

  • Status changed from Resolved to Closed

#6 Updated by Natanael Copa about 6 years ago

  • Category set to Security

Also available in: Atom PDF